{% extends "src/html/_template.njk" %}
{% set title = "Монтаж и подключение зеркал" %}
{% set md_gray = true %}
{% block main %}

    <div class="main main--measuring">
        <div class="container">

            <div class="mini-offer mini-offer--measuring">
                <div class="mini-offer__content">
                    <div class="mini-offer__title">Мы <span class="color-purple">бесплатно</span> приедем к Вам в кратчайшие сроки!</div>
                    <div class="mini-offer__text mini-offer__text--md">
                        Наши специалисты не только досконально разбираются в зеркалах и особенностях их установки, но также прекрасно знают весь модельный ряд и с удовольствием помогут выбрать зеркало, наиболее подходящее именно для Вашего интерьера!
                    </div>
                </div>
                <div class="mini-offer__media">
                    <svg class="img-fluid" viewBox="0 0 471 198" xmlns="http://www.w3.org/2000/svg">
                        <use xlink:href="img/sprites/sprite.svg#mini_offer_decore" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                    </svg>
                </div>
            </div><!-- .mini-offer -->

            <div class="section section--bottom">
                <div class="h2 section__header">Помимо огромного опыта, у наших замерщиков есть</div>
                <div class="measuring-advantages">
                    <div class="measuring-advantages__item">
                        <div class="measuring-advantages__icon">
                            <svg class="ico-svg" viewBox="0 0 55 55" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite.svg#measuring-advantages__01" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </div>
                        <div class="measuring-advantages__title">Детектор проводки</div>
                        <div class="measuring-advantages__text">Залог отсутствия рисков попасть при монтаже в проводку или другие коммуникации</div>
                    </div><!-- .measuring-advantages__item -->
                    <div class="measuring-advantages__item">
                        <div class="measuring-advantages__icon">
                            <svg class="ico-svg" viewBox="0 0 55 55" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite.svg#measuring-advantages__02" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </div>
                        <div class="measuring-advantages__title">Лазерный уровень и дальномер</div>
                        <div class="measuring-advantages__text">Никаких перекосов, зеркала будут висеть идеально ровно</div>
                    </div><!-- .measuring-advantages__item -->
                    <div class="measuring-advantages__item">
                        <div class="measuring-advantages__icon">
                            <svg class="ico-svg" viewBox="0 0 55 55" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite.svg#measuring-advantages__03" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </div>
                        <div class="measuring-advantages__title">Рулетки 1-го класса точности</div>
                        <div class="measuring-advantages__text">Абсолютная точность до 1 миллиметра</div>
                    </div><!-- .measuring-advantages__item -->
                    <div class="measuring-advantages__item">
                        <div class="measuring-advantages__icon">
                            <svg class="ico-svg" viewBox="0 0 55 55" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite.svg#measuring-advantages__04" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </div>
                        <div class="measuring-advantages__title">Образцы осветлённого и обычного зеркального полотна</div>
                        <div class="measuring-advantages__text">Можно увидеть разницу именно в Вашем интерьере</div>
                    </div><!-- .measuring-advantages__item -->
                    <div class="measuring-advantages__item">
                        <div class="measuring-advantages__icon">
                            <svg class="ico-svg" viewBox="0 0 55 55" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite.svg#measuring-advantages__05" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </div>
                        <div class="measuring-advantages__title">Образец зеркала с подсветкой с тремя оттенками света</div>
                        <div class="measuring-advantages__text">(теплый, нейтральный и холодный) - осмотрите вживую, как будет выглядеть изделие и выберите свет, который подойдёт именно Вам</div>
                    </div><!-- .measuring-advantages__item -->
                    <div class="measuring-advantages__item">
                        <div class="measuring-advantages__icon">
                            <svg class="ico-svg" viewBox="0 0 55 55" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite.svg#measuring-advantages__06" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </div>
                        <div class="measuring-advantages__title">Образцы алюминиевых и других рам</div>
                        <div class="measuring-advantages__text">Не нужно тратить время и приезжать в шоу-рум, мы всё сделаем за Вас!</div>
                    </div><!-- .measuring-advantages__item -->
                </div><!-- .measuring-advantages -->
                <div class="font-size-18 font-weight-500 color-purple text-center">После осуществления замера, информация передаётся менеджеру и он присылает Вам просчёт с окончательной стоимостью в минимально короткие сроки. Выезд замерщика в пределах МКАД абсолютно <strong>бесплатный</strong>, без оговорок и «звёздочек»!</div>
            </div>

            <div class="section section--bottom">
                <div class="h2 section__header">Стоимость услуги</div>
                <table class="table">
                    <tr>
                        <td>В пределах МКАД</td>
                        <td class="text-nowrap font-weight-600">0 руб.</td>
                    </tr>
                    <tr>
                        <td>За пределы МКАД</td>
                        <td colspan="text-nowrap font-weight-600">60 руб./км</td>
                    </tr>
                </table>
            </div>

            <div class="free-order">
                <div class="free-order__wrap">
                    <div class="free-order__header">Заказать бесплатный выезд замерщика</div>
                    <div class="free-order__main">
                        <div class="free-order__content">
                            <form>
                                <div class="free-order__form">
                                    <div class="free-order__item">
                                        <label class="field field--point" data-field data-field-error-text="Your message is not delivered">
                                            <input type="text" name="name" placeholder="Имя" required autocomplete="off">
                                        </label><!-- .field -->
                                    </div>
                                    <div class="free-order__item">
                                        <label class="field field--point" data-field data-field-error-text="Your message is not delivered">
                                            <input type="text" name="phone" placeholder="Телефон" required autocomplete="off">
                                        </label><!-- .field -->
                                    </div>
                                    <div class="free-order__item">
                                        <button type="button" class="btn btn-purple btn-md">
                                            <span>вызвать замерщика</span>
                                            <i>
                                                <svg class="ico-svg" viewBox="0 0 12 12" xmlns="http://www.w3.org/2000/svg">
                                                    <use xlink:href="img/sprites/sprite.svg#arrow_top_right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                </svg>
                                            </i>
                                        </button>
                                    </div>
                                </div>
                            </form>
                        </div><!-- .free-order__content -->
                        <div class="free-order__info">
                            <div class="free-order__contacts">
                                <a href="#" class="icon-contact icon-contact--phone">
                                    <svg class="img-fluid" viewBox="0 0 65 65" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprites/sprite.svg#icon-phone" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </a>
                                <a href="tel:+74994306675" class="free-order__phone">+7 (499) 430-66-75</a>
                                <a href="#" class="icon-contact icon-contact--whatsapp">
                                    <svg class="img-fluid" viewBox="0 0 65 65" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprites/sprite.svg#icon-whatsapp" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </a>
                                <a href="#" class="icon-contact icon-contact--telegram">
                                    <svg class="img-fluid" viewBox="0 0 65 65" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprites/sprite.svg#icon-telegram" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </a>
                            </div><!-- .free-order__contacts -->
                        </div><!-- .free-order__info -->
                    </div>
                </div>
                <div class="free-order__media">
                    <svg class="img-fluid" viewBox="0 0 471 198" xmlns="http://www.w3.org/2000/svg">
                        <use xlink:href="img/sprites/sprite.svg#mini_offer_decore" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                    </svg>
                </div>
            </div><!-- .free-order -->

        </div>

        <div class="side-line side-line--right side-line--measuring">
            <div class="side-line__logo">
                <img src="img/side-line-logo.png" class="img-fluid" alt="">
            </div>
        </div><!-- .side-line -->
    </div>

    {% include "src/html/simple-offer-form.njk" %}

{% endblock %}


{% block heading %}
    <div class="heading heading--base">
        <div class="heading__body">
            <div class="container">
                <div class="heading__main">
                    <ul class="breadcrumb breadcrumb--inverse">
                        <li class="breadcrumb__item">
                            <a href="#" class="breadcrumb__link breadcrumb__link--home">
                                <svg class="ico-svg" viewBox="0 0 14 13" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprites/sprite.svg#home" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </a>
                        </li>
                        <li class="breadcrumb__item">Бесплатный выезд замерщика</li>
                    </ul><!-- .breadcrumb -->
                    <div class="heading__wrap">
                        <div class="heading__content heading__content--xl">
                            <h1 class="heading__title">Бесплатный выезд замерщика</h1>
                            <div class="heading__text heading__text">
                                У Вас есть вопросы по ассортименту или техническим особенностям зеркал и их установке?<br>
                                Нужны размеры, с точностью до 1 миллиметра?<br>
                                Хотите что-то необычное и сомневаетесь в выборе?

                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div><!-- .heading__body -->
        <div class="heading__media">
            <img src="img/delivery_heading.jpg" class="img-cover" alt="">
        </div><!-- .heading__media -->
    </div><!-- .heading -->
{% endblock %}
